<template>
	<div>
		<p>// centriraj div na sredino ekrana</p>
		<p>// naj bo širine 200px 200px ter ter rdeče barve</p>
	</div>
</template>

<script>
export default {};
</script>

<style scoped>

</style>
